﻿/* Eléments principaux de la page */

#conteneur
{
    height: 600px;
    width: 400px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-around; /* effet en dimensionnant le conteneur */
}
.element
{
    width: 30%;
    height: 60px;
}
.element:nth-child(1)
{
    background-color: orange;
}
.element:nth-child(2)
{
    background-color: blue;
}
.element:nth-child(3)
{
    background-color: green;
}
.element:nth-child(4)
{
    background-color: blue;
}
.element:nth-child(5)
{
    background-color: green;
}
.element:nth-child(6)
{
    background-color: orange;
}
.element:nth-child(7)
{
    background-color: orange;
}
.element:nth-child(8)
{
    background-color: green;
}
.element:nth-child(9)
{
    background-color: blue;
}
.element:nth-child(10)
{
    background-color: orange;
}
.element:nth-child(11)
{
    background-color: blue;
}
.element:nth-child(12)
{
    background-color: green;
}
